<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.lexer.nbbridge/1">
    <module_version install_time="1415652232105" last="true" origin="installer" specification_version="1.28.1.1">
        <file crc="1332987720" name="config/Modules/org-netbeans-modules-lexer-nbbridge.xml"/>
        <file crc="146575660" name="modules/locale/org-netbeans-modules-lexer-nbbridge_ja.jar"/>
        <file crc="298378490" name="modules/locale/org-netbeans-modules-lexer-nbbridge_pt_BR.jar"/>
        <file crc="1492045080" name="modules/locale/org-netbeans-modules-lexer-nbbridge_ru.jar"/>
        <file crc="287882277" name="modules/locale/org-netbeans-modules-lexer-nbbridge_zh_CN.jar"/>
        <file crc="922283550" name="modules/org-netbeans-modules-lexer-nbbridge.jar"/>
    </module_version>
</module>
